Activity log for bug #403177

Date Who What changed Old value New value Message
2009-07-22 19:09:32 Maciej Dobrzanski bug added bug
2009-09-06 09:50:35 Lenz Grimmer mylvmbackup: importance Undecided Medium
2009-09-06 09:50:35 Lenz Grimmer mylvmbackup: status New Confirmed
2009-09-06 09:50:35 Lenz Grimmer mylvmbackup: milestone 0.14
2009-09-06 09:50:35 Lenz Grimmer mylvmbackup: assignee LenZ (lenzgr)
2012-06-05 07:38:12 Lenz Grimmer mylvmbackup: status Confirmed Fix Committed
2013-06-24 05:31:51 Lenz Grimmer mylvmbackup: status Fix Committed Fix Released